body {
    width: 100vw;
    overflow-x: hidden;
}

/* HEADER STYLE */
header {
    width: 90%;
    max-width: 1150px;

    margin: auto;
}

.main-title {
    font-size: 2rem;
    text-align: center;
    display: inline-block;
}

.logo {
    width: 10rem;
}

/* MAIN CONTENT STYLE */

.stripe {
    padding: 2rem 0;
    -webkit-clip-path: polygon(50% 0%, 100% 0, 100% 77%, 50% 100%, 0 76%, 0 0);
    clip-path: polygon(50% 0%, 100% 0, 100% 77%, 50% 100%, 0 76%, 0 0);
}

.stripe,
.stripe-rect {
    display: flex;
    justify-content: center;
    align-items: center;
}

.stripe-rect {
    padding: 1.85rem 0;
}

.stripe-1 {
    background: #01ADEF;
}
.stripe-2 {
    background: #F04623;
}
.stripe-3 {
    background: #24255D;
}
.stripe-4 {
    background: #9C1268;
}

.icon {
    margin-right: 2rem;
}

/* FOOTER STYLE */
footer a {
    color: #000;
}

footer h1 {
    font-size: 2rem;
}

@media (max-width: 800px) {
    .logo {
        display: block;
        margin: auto;
    }

    .icon {
        margin-right: .5rem !important;
        max-width: 60px;
    }

    .stripe h1,
    .stripe-rect h1 {
        font-size: 1.25rem;
    }

    .container {
        padding: 0 !important; 
    }
}